Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1247

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2002-1247
Last Modified 10 Sep 2008 03:14:09
Published 29 Nov 2002 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2002-1247

Summary

Buffer overflow in LISa allows local users to gain access to a raw socket via a long LOGNAME environment variable for the resLISa daemon.

Vulnerable Systems

Operating System

  • Kde 2.0

  • Kde 2.1

  • Kde 2.2

  • Kde 3.0

  • Kde 3.0.1

  • Kde 3.0.2

  • Kde 3.0.3

  • Kde 3.0.3a

  • Kde 3.0.4

Application

  • Kde Klisa 2.2.2

  • Lisa 0.1

  • Lisa 0.1.2


References

BID - 6157

DEBIAN - DSA-193

BUGTRAQ - 20021111 iDEFENSE Security Advisory 11.11.02: Buffer Overflow in KDE resLISa

REDHAT - RHSA-2002:220

XF - kde-kdenetwork-reslisa-bo(10592)

MISC - http://www.idefense.com/advisory/11.11.02.txt

CIAC - N-020

MANDRAKE - MDKSA-2002:080

BUGTRAQ - 20021114 GLSA: kdelibs

BUGTRAQ - 20021112 KDE Security Advisory: resLISa / LISa Vulnerabilities


Last Updated: 27 May 2016 10:37:15